using System.Collections;
using System.Collections.Generic;
using Godot;
using System;



namespace Rokojori
{
  public class NormalBlenderModifier:MeshGeometryModifier
  {
    public NormalBlenderSettings settings;
    public override MeshGeometry Modify( MeshGeometry mg )
    { 
      return settings.Blend( mg ); 
    }
    
  }
}